CVE-2007-5009

2007-09-20T21:17:00
ID CVE-2007-5009
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:29:00

Description

PHP remote file inclusion vulnerability in language/lang_german/lang_main_album.php in phpBB Plus 1.53, and 1.53a before 20070922, allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter. exploitation requires register_globals to be enabled